header .custom_header_wrap .custom_header_inner {
    width: 100%;
    padding-top: 75px;
}
.custom_header_top__wrap {
    border-top: 3px solid #273892;
    margin: auto;
    z-index: 2;
    background: rgba(256,256,256,.8);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 10px 0 0;
}
.custom_header_wrap .custom_header_top {
    max-width: 1180px;
    margin: auto;
}